body {
    background-image: url(/images/bg2.gif);
    background-repeat: repeat-x;
    font-family: Verdana,Arial,sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0;
    background-color: #EFEFEF;
    text-align: center;
}

ol,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,iframe
{ 
  margin: 0; 
  padding: 0;
  none repeat scroll 0 0 transparent;
}

#impressum p,h1,h2,h3 {padding: 5px}

#impressum h1 {font-size: 17px}
#impressum h2 {font-size: 15px}
#impressum h3 {font-size: 13px}
#impressum p {font-size: 11px}

#datenschutz p,h1,h2,h3 {padding: 5px}

#datenschutz h1 {font-size: 17px}
#datenschutz h2 {font-size: 15px}
#datenschutz h3 {font-size: 13px}
#datenschutz p {font-size: 11px}


li
{ 
  margin-left: 22px;
}


a.linksnp
{
		text-decoration:none; 
}

a.linksnp:hover
{
		text-decoration:underline; 
}

image
{
  padding:0px;
  margin:0px;
}

.atest a:link {
    color:#FFFFFF; 
    text-decoration:none;
  }

.atest a:visited {
    color:#FFFFFF; 
    text-decoration:none;
  }

.atest a:focus {
    color:#FFFFFF; 
    text-decoration:none;
  }

.atest a:hover {
    color:#FFFFFF; 
    text-decoration:none;
  }

.atest a:active {
    color:#FFFFFF; 
    text-decoration:none;
  }

a.teaser:link {
    color:#FFFFFF; 
    text-decoration:none;
    font-size:16px;
  }

a.teaser:visited {
    color:#FFFFFF; 
    text-decoration:none;
    font-size:16px;
  }

a.teaser:focus {
    color:#FFFFFF; 
    text-decoration:none;
    font-size:16px;
  }

a.teaser:hover {
    color:#FFFFFF; 
    text-decoration:none;
    font-size:16px;
  }

a.teaser:active {
    color:#FFFFFF; 
    text-decoration:none;
    font-size:16px;
  }

.divhaupt
{
        width:980px;
        margin-left: auto;
        margin-right: auto;
        overflow: hidden;
        position: relative;
        text-align: left;
}

.divmain2
{
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: left;
    width: 980px;
    margin-top: 28px;

}


.divmain
{

        width: 980px;
        background-image: url(/images/bg_psb.png);
        background-repeat: repeat-y;
        position:relative;
        left:50%;
        margin-left:-490px;
}


.divmainheader
{
        height:112px;
        width:957px;
        margin-left: 40px;
        margin-right: 20px;
        margin-top: -333px;
}

.divmainfooter
{
}

.div_p
{
  padding: 1px 0px 13px 0px;
}

.div_p ul, .div_p ol
{
  margin: 0px 25px;
  padding: 0px;
}


.dropshadow-ff:hover
{
}

.dropshadow-ff-green
{
    
}

.dropshadow-ff-green:hover
{
}


.lb-button
{
}


.clearer
{
  clear: both;
  margin: 0px;
  padding: 0px;
  font-size: 1px;
  height: 0px;
}

.input-field-green
{
  border:2px solid #006633;
  color:#006633;
  font-weight:bold;
  font-size:14px;
  height:22px;
  width:230px;
  padding-left: 2px;
}

.input-field-green2
{
  border:1px solid #006633;
  color:#006633;
  font-weight:bold;
  font-size:13px;
  height:24px;
  width:180px;
}

.input-field-green3
{
  border:1px solid #006633;
  color:#006633;
  font-weight:bold;
  font-size:13px;
  height:24px;
  width:100px;
}


.input-field-green4
{
  border:1px solid #006633;
  color:#006633;
  font-weight:bold;
  font-size:13px;
  height:20px;
  width:40px;
  padding-left: 2px;
}

.input-checkbox-green
{
  border-top:4px solid #00ffff;
  border-bottom:4px solid #ff0000;
  border-left:4px solid #0000ff;
  border-right:4px solid #ff00ff;
}


.labeltext
{
  color:#006633;
  font-weight:bold;
  font-size:12px;
}

.labeltextblack
{
  color:#000000;
  font-weight:bold;
  font-size:12px;
}

.labeltext13
{
  color:#006633;
  font-weight:bold;
  font-size:13px;
}

.linkhigh
{
  border-bottom:1px solid #006633;
  background-color:#D1E0B2;
}

.titlegreen
{
  color:#006633;
  font-weight:bold;
  font-size:18px;
}

.errorform
{
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #FF0000;
  vertical-align: middle;
  padding: 5px;
  font-weight: bold;
}


div.al_content
{
	width: 680px;
	padding: 10px 5px;
	margin: 0px 20px 0px 0px;
	float:left;
}

div.stichwort
{
  font-size: 14px;
  color: #006633;
  padding: 5px 0px;
  font-weight: bold;
}

div.al_content_spezial
{
	width: 690px;
	padding: 0px;
}

div.al_teilaufgabe
{
  font-size: 13px;
  font-weight: bold;
  color: #006633;
  padding: 15px 0px 15px 0px;
}

div.al_mathml
{
 	font-family: Verdana, Arial, sans-serif;
 	font-size: 14px;
 	line-height: 20px;
 	margin: 10px 0px;
}

div.al_thema
{
  font-weight: bold;
  color: #000;
  font-size: 12px;
  padding: 20px 0px 10px 0px;
}

div.al_be
{
  font-weight: normal;
  color: #000;
  float: left;
  padding: 15px 0px 15px 0px;
}

span.al_be
{
  font-weight: normal;
  color: #000;
  padding: 15px 0px 15px 0px;
}

.wissen_modbox
{
	background-color:#FFFFFF;
	border:medium none;
	display:block;
	margin-bottom:15px;
	margin-right:15px;
	width: 615px;
	float:left;
}

.wissen_modbox_small
{
	background-color:#FFFFFF;
	border:medium none;
	display:block;
	margin-bottom:15px;
	width: 350px;
}

.wissen_modboxin
{
	border:1px solid #D1E0B2;
	overflow:hidden;
	padding: 10px 5px 5px 5px;
}

.wissen_modbox_bg
{
	background-color: #EBF2FA;
	margin: 5px;
}


div.al_loesung_box_oben
{
  height:14px;
  background-image: url(/images/al_border_oben.jpg); 
  background-repeat: no-repeat;
}
div.al_loesung_box_mitte
{
  background-image: url(/images/al_border_hg.jpg); 
  background-repeat: repeat-y;
}
div.al_loesung_box_unten
{
  height:56px;
  background-image: url(/images/al_border_unten.jpg); 
  background-repeat: no-repeat;
}
.wissen_modtitle
{
	background-color:#E9F0DA;
	border-color:#E9F0DA;
	border-style:solid solid none;
	border-width:1px 1px medium;
	font-size:100%;
	color: #006633;
	padding: 5px 10px 2px 10px;
}


.dropshadow
{
    -moz-box-shadow: 5px 10px 12px #BCBCBC;
    -webkit-box-shadow: 5px 10px 12px #BCBCBC;
     box-shadow: 5px 10px 12px #BCBCBC;
     
    zoom: 1;
    filter: 
    progid:DXImageTransform.Microsoft.Shadow(color='#BCBCBC', Direction=90, Strength=4)
    progid:DXImageTransform.Microsoft.Shadow(color='#BCBCBC', Direction=135, Strength=11)
    progid:DXImageTransform.Microsoft.Shadow(color='#BCBCBC', Direction=180, Strength=5);
}

.fb_button_lokal, .fb_button_rtl_lokal {
    background: url("/images/fb_login.png") no-repeat scroll 0 0 #29447E;
    cursor: pointer;
    display: inline-block;
    outline: medium none;
    padding: 0 0 0 1px;
    text-decoration: none;
}

.fb_button_lokal .fb_button_text_lokal, .fb_button_rtl_lokal .fb_button_text_lokal {
    background: url("/images/fb_login.png") repeat scroll 0 0 #5F78AB;
    border-bottom: 1px solid #1A356E;
    border-top: 1px solid #879AC0;
    color: #FFFFFF;
    display: block;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-weight: bold;
    margin: 1px 1px 0 21px;
    padding: 2px 6px 3px;
    text-shadow: none;
}

a.fb_button_lokal, a.fb_button_rtl_lokal, .fb_button_lokal, .fb_button_rtl_lokal {
    text-decoration: none;
}

a.fb_button_lokal:active .fb_button_text_lokal, a.fb_button_rtl_lokal:active .fb_button_text_lokal, .fb_button_lokal:active .fb_button_text_lokal, .fb_button_rtl_lokal:active .fb_button_text_lokal {
    background: none repeat scroll 0 0 #4F6AA3;
    border-bottom: 1px solid #29447E;
    border-top: 1px solid #45619D;
    text-shadow: none;
}

.fb_button_medium_lokal, .fb_button_medium_rtl_lokal {
    background-position: left -188px;
    font-size: 11px;
    line-height: 14px;
}

a.fb_button_medium_lokal:active {
    background-position: left -210px;
}

.fb_button_medium_rtl_lokal {
    background-position: right -396px;
}

.fb_button_text_rtl_lokal, .fb_button_medium_rtl_lokal .fb_button_text_lokal {
    margin-right: 22px;
    padding: 2px 6px 3px;
}

a.fb_button_medium_rtl_lokal:active {
    background-position: right -418px;
}


.widget_slide {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #EEEEEE, #FFFFFF) repeat scroll 0 0 transparent;
    border-color: #AAAAAA;
    border-style: solid;
    border-width: 2px 0 0 2px;
    bottom: 0;
    font-family: Arial,Helvetica,sans-serif;
    height: 106px;
    overflow: hidden;
    position: fixed;
    padding-bottom: 10px;
    width: 401px;
    z-index: 158236;
    -moz-box-shadow: 0px 0px 16px #a39d8d;
    -webkit-box-shadow: 0px 0px 16px #a39d8d;
     box-shadow: 0px 0px 16px #a39d8d;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#eaf1f7');
    background-color:rgb(255, 255, 255);

/*background: -moz-linear-gradient(center top , #FFFFFF, #EAF1F7) repeat scroll 0 0 transparent;*/
}

#widget_slide {
    -moz-box-shadow: 0px 0px 16px #a39d8d;
    -webkit-box-shadow: 0px 0px 16px #a39d8d;
     box-shadow: 0px 0px 16px #a39d8d;

    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #EEEEEE, #FFFFFF) repeat scroll 0 0 transparent;
    border-color: #AAAAAA;
    border-style: solid;
    border-width: 2px 0 0 2px;
    bottom: 0;
    font-family: Arial,Helvetica,sans-serif;
    height: 106px;
    overflow: hidden;
    position: fixed;
    padding-bottom: 10px;
    width: 401px;
    z-index: 158236;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#eaf1f7');
    background-color:rgb(255, 255, 255);

/*background: -moz-linear-gradient(center top , #FFFFFF, #EAF1F7) repeat scroll 0 0 transparent;*/
}

.widget_slide:hover {
    background: -moz-linear-gradient(center top , #FFFFFF, #EEEEEE) repeat scroll 0 0 transparent;
}
.widget_slide .List {
    height: 66px;
    margin: 0 0 0 30px;
    overflow: hidden;
    width: 360px;
}
.widget_slide .itemLinkPET, .widget_slide .itemLink {
    border: medium none;
    color: #504342;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    overflow: hidden;
    padding: 2px 0;
    text-decoration: none !important;
    text-transform: none;
}
.widget_slide .itemTitle {
    color: #504342;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    text-align: left;
    text-decoration: underline;
}
.widget_slide .itemText {
    color: #504342;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 6px 0 0;
    position: relative;
    text-align: left;
}
.widget_slide .itemText:hover {
    text-decoration: underline;
}
.widget_slide .itemMore {
    color: #504342;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}
.widget_slide .Powered {
    height: 15px;
    padding: 0 5px;
}
.widget_slide .Powered a {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAPCAYAAADtc08vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAWpJREFUeNp800soBVEYwPG519w8S0ndSNliR8pdeNRNClGibLDVjawsrCxsFCkLunaULJSSR10pip2asvBIIazEQumS9+P/1adO0xxTv6Yz55xvvu+bMyHP8xzLFccYenFlW+RanldiEcXIc/65ggIUIambPxFCF0pxhhNc2wJkYhQ1On5FDDOI4A2H2FU7/gAd6DPGzxogYrwgpvqxEvYFkLRzjPE3Hi3lpyVDyWAEnVjDBebRgqiOl9CgWUjtH9jAlgR3dVG1dl5q3scUbqVGvdejFgnUoRzHMiclpLCADOSiGRPoNtLP0mftKEQZWmWPq42aRCNKjBqbdJyvwe99PZCSwn9NPMUwXowFUvsADjCr9wdjXs6HY36FVUzjDsva5UFdWIUKbBrrpZk/ZoB3jKMNe+jxvUACbOtJdDSbLzfg28ppG0KBb+4I68jGHC4lg6B/IaFdfsKNbkrpf5DW3shxPpfFvwIMABG8VWgcqMjeAAAAAElFTkSuQmCC") no-repeat scroll 0 0 transparent;
    color: #AAAAAA;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    font-weight: normal;
    height: 15px;
    line-height: 15px;
    padding: 0 0 0 20px;
    text-decoration: none;
    text-transform: none;
}
* + html .widget_slide .Powered a {
    background-image: url("/images/pics/logo_2.png");
}
.widget_slide .Powered a:hover {
    color: #444444;
}
.widget_slide .Powered img {
    border: medium none;
    display: inline !important;
    vertical-align: middle;
}
.widget_slide .Clear {
    clear: both;
    display: block;
    font-size: 1px;
    height: 0;
    line-height: 0;
}
.widget_slide .widget_imgwrapper img {
    border: medium none;
}
.widget_slide .widget_imgwrapper {
    display: block;
    float: left;
    font-size: 10px;
    height: 105px;
    margin: 0 8px 0 0;
    position: relative;
}
.widget_slide .hl {
    border-bottom: 1px solid #AAAAAA;
    color: #565347;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 4px 5px 30px;
    text-align: left;
}
.widget_slide .hidebtn {
    border: 1px solid #AAAAAA;
    color: #565347;
    cursor: pointer;
    float: right;
    font-size: 11px;
    font-weight: bold;
    margin: 2px 5px;
    padding: 0 3px;
}
.widget_slide .showbtn {
    background: url("/images/arrow_openclose.png") no-repeat scroll 3px 7px transparent;
    cursor: pointer;
    float: left;
    height: 110px;
    opacity: 0.6;
    text-indent: -2011px;
    width: 30px;
}
.widget_slide .showbtn:hover {
    opacity: 0.9;
}
.widget_slide .arrleft {
    background: url("/images/arrow_openclose.png") no-repeat scroll 3px 7px transparent;
}
.widget_slide .arrright {
    background: url("/images/arrow_openclose.png") no-repeat scroll -21px 7px transparent;
}

.widget_slide .hl {
    color: #4F4F4F;
}
.widget_slide .itemTitle {
    color: #4F88EF;
    text-decoration: none;
}
.widget_slide .itemTitle:hover {
    text-decoration: underline;
}
.widget_slide .itemMore {
    color: #4F88EF;
}
.widget_slide .itemText {
    color: #4F4F4F;
    line-height: 15px;
    margin: 0;
}

.widget_slide .hidebtn:hover {
    color: #000000;
}
.widget_slide:hover {
    background: -moz-linear-gradient(center top , #FFFFFF, #EAF1F7) repeat scroll 0 0 transparent;
}
.widget_slide .showbtn {
    background: url("/images/arrow_openclose.png") no-repeat scroll 3px 7px transparent;
    cursor: pointer;
    float: left;
    height: 116px;
    opacity: 0.6;
    text-indent: -2011px;
    width: 30px;
}
.widget_slide .showbtn:hover {
    opacity: 0.9;
}

.widget_slide .arrright {
    background: url("/images/arrow_openclose.png") no-repeat scroll -21px 7px transparent;
}
.widget_slide .hl {
    margin: 5px 4px 5px 30px;
}
.widget_slide .widget_imgwrapper img {
    margin-top: 2px !important;
}
div#impressum .impressum_h1
{
  font-weight:bold;
}
div#impressum div
{
  padding-bottom: 12px;
}

